*{
	margin:0;
	padding:0;
}
body {
	padding: 0.25% 0 0 0;
	font-family : "Roboto", "sans-serif";
	font-weight: 400;
}
#global {
	width: 100%;
	overflow: hidden;
	min-width: 960px;
	/*max-width: 1100px;*/
	margin: 0 auto auto auto;
}
/* LIGNES DE COULEUR */
#blueLineTop{
	height: 1%;
	width:100%;
	background-image:url("img/blueLineTop.jpg") ;
	background-repeat: repeat-x ;
	
}
#blueLineInter{ /* aussi utilisee dans la home page */
	height: 1%;
	width:100%;
	background-image:url("img/blueLineInter.jpg") ;
	background-repeat: repeat;
	padding: 0;
	font-size:1px;
	line-height:1px;
}

/* MENU */
#langue
{
	width:800px;
	padding: 0 0 0 0;
	margin: auto;
	text-align: right;
	font-size : 13px;
	color : rgb(0, 157, 224); /*#009de0;*/
}
#langue a
{
    text-decoration : none; /* suppression du style par défaut */
	color : rgb(0, 157, 224); /*#009de0;*/
} 

/* MENU */
#menu, #menu ul /* Liste */     
{
	width:960px;
	padding: 0 0 0.5% 0; /* petit espace en bas */
	margin-left:auto;
	list-style: none;
	line-height: 1;
	text-align: left;
}
#menu /* Ensemble du menu */
{
	/*font-weight : bold;*/
	font-size : 17px;/*0.75em;*/
	display: inline-block;
}
#menu a /* Contenu des listes */
{
	display: block; /* on change le type d'élément, les liens deviennent des balises de type block */
    text-decoration : none; /* suppression du style par défaut */
}
#menu li /* Menus principaux */     
{
	display: inline-block;
	position:relative;
	color : rgb(0, 157, 224); /*#009de0;*/
	margin:0;
	border-left : 1px solid rgb(23, 166, 226); /*#17a6e2;*/
	vertical-align : middle;
}
#menu li.noBorder, #menu li.image /* Pas de bordure à droite du dernier menu */
{ 
	border : none;
}
#menu li.image img /* Menus principaux */     
{
	vertical-align : middle;
	padding-left : 0;
	padding-right : 1.5em;
}
#menu li:hover ul
{
	width: auto;
	display:block;
}
#menu li  a, #menu li  p/* Liens des menus */    
{
	font-size : 1em;
	color :rgb(0, 157, 224); /*#009de0*/
	padding-left : 1em;
	padding-right : 1em;
	padding-bottom : 0.15em;
}
#menu a:hover {
	font-weight: bold;
}
#menu li ul /* Sous-Menus */
{ 
	position: absolute;
	width: 100%;
	background : rgb(0, 157, 224); /*Hexa #009de0*/
	background : rgba(0, 157, 224, 0.75); /* + transparence*/
	display:none;
	/*margin-top:0.15em;*/
	margin-top: 0/*0.15em;*/
}
#menu li ul li  /* Éléments de sous-listes */
{
	color : #ffffff;
	width:100%;
	border-right : none;
}
#menu li ul li:hover/* Éléments de sous-listes */
{
	width: 100%;
	background : rgb(24, 137, 207); /*Hexa #1889cf*/
	background : rgba(24, 137, 207, 0.75); /*+ transparence*/
	margin:0;
}
#menu li ul li a/* Éléments de sous-listes */
{
	font-size : 12px;
	color : rgb(255, 255, 255); /*#ffffff; - blanc*/
	margin:0;
	width:100%;
	padding : 6px;
	line-height:14px;
}
#menu li:hover ul, #menu li li:hover ul, #menu li.sfhover ul, #menu li li.sfhover ul  /* Affiche les sous-menus lors du survol */
{
	left: auto; /* Repositionnement normal */
}
/* PIED DE PAGE */
#footISEA { /* Affichage du logo ISEA */
	background:rgb(231, 231, 231);
	padding-top: 10px;
	padding-bottom: 10px;
}
#footISEA p{
	color: rgb(122, 122, 122);
	font-style: italic;
	font-weight : 400;
	font-size: 14px;
	text-align: center;
}
#footBg{
	padding-top : 10px;
	background:rgb(231, 231, 231);
}
#footAddress{
	background:url("img/greyLineFoot.jpg") repeat-x top center;
	width:960px;
	margin:auto;
}
#footAddress p, #footAddress a{
	color: rgb(122, 122, 122);
	font-size: 15px;
	font-weight : 400;
	text-align: center;
	padding-top: 5px;
}
#footTel{
}
#footTel p, #footTel a{
	color: rgb(122, 122, 122);
	font-size: 18px;
	font-weight : 700;
	text-align: center;
	padding-bottom : 20px;
}
/* RETOUR HAUT DE PAGE*/
#mainTop a{
	background-image:url(img/upArrow.png);
	width:75px;
	height:75px;
	position: fixed; /*positionnement par rapport à la fenetre*/
	right:30px;
	bottom:35px;
	opacity:0.3;
	text-indent: -50000px;
}
#mainTop a:hover
{
	opacity:0.8;
}
